@charset "utf-8";
/* CSS Document */

#confirmit_invitecontainer *{box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing: border-box;}

#confirmit_overlay{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-color:#000;
	opacity:.5;
	z-index:1001;
}
#confirmit_invitecontainer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	width:60%;
	max-width:900px;
	min-width:715px;
	/*height:40%;*/
	max-height:300px;
	min-height: 250px;
	background-color:#fff;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.60);box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.60);
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;	
	margin:auto;	
	overflow:hidden;
	z-index:1003;
}

#confirmit_invitecontainer .topbarcontainer{
	
padding: 10px 20px;
background-color:#4670B0;
  height:50px;
overflow:hidden;
  position:relative;
  }

#confirmit_invitecontainer .topbarcontainer .surveytitle{
  position:absolute;
  top:0;
  bottom:0;
  left:auto;
  right:30px;
      margin:auto;
  height: 16px;
font-size: 16px;
font-weight: bold;
color:#ffffff;
    }

#confirmit_invitecontainer .topbarcontainer .logo{
  height:30px;
  /*background:url('toplogo.png') no-repeat;*/
}

#confirmit_invitecontainer .pagearea{
	padding:20px;
}
#confirmit_invitecontainer .pagearea span{
	font-weight:bold;
	font-size:1em;
}

#confirmit_invitecontainer .buttonpane{
	position:relative;
	height:50px;
}
#confirmit_invitecontainer .buttonpane a{
	background: #094891;
	cursor: pointer;
	border: none;
	outline: none;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	margin-top: 10px;
	padding:15px 30px;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
	font-weight: bold;
	margin-right:30px;
}

#confirmit_invitecontainer .buttonpane a:hover{
	background: #333;
}

#confirmit_invitecontainer .buttonpane a:last-child{
	margin-right:0;
}

#confirmit_invitecontainer .buttonpane .buttons{
	position:absolute;
	bottom:0;top:0;
	left:0;right:0;
	/*width:60%;*/
	margin:auto;
	text-align:center;
	padding-top:15px;
}


#confirmit_invitecontainer .footercontainer{
	width:100%;	
	/*height:40px;
	line-height:40px;*/
	font-size:.8em;
	color:#ffffff;
	background-color:#98C3E4;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	position:absolute;
	bottom:-1px;
	top:auto;
	left:0;
	right:0;
}

@media only screen and (max-width : 700px) {
	#confirmit_invitecontainer{
		width:100%;
		/*max-width:90%;*/
		max-height:95%;
		min-width:545px;
		min-height:95%;
		height:100%;
	
		background-color:#fff;
		-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;
	}
	#confirmit_invitecontainer .topbarcontainer .logo{
		text-align:center;
		height:40px;
		background-position:center;
	}
	
	#confirmit_invitecontainer .topbarcontainer{
		height:80px;
		padding:10px 0;
	}
	
	#confirmit_invitecontainer .topbarcontainer .surveytitle{
		position:relative;
		top: auto;
		bottom:auto;
		left:auto;
		right:auto;
		margin:auto;
		font-size: 1.5em;
		font-weight: normal;		
		text-align:center;
		background-color:#98C3E4;
		height:30px;
		line-height:30px;
		color:#fff;
    }
	#confirmit_invitecontainer .buttonpane a{
		display:block;
		width:100%;	
		padding:40px 0;
		font-size: 2.0em;
	}
	#confirmit_invitecontainer .buttonpane .buttons{
		width:100%;	
		padding:0 20px;
	}
	#confirmit_invitecontainer .footercontainer{
		
	}
	#confirmit_invitecontainer .pagearea span{
		font-weight:bold;
		font-size:2.0em;
	}

}


@media only screen and (max-height : 720px) and (max-width : 700px){
	#confirmit_invitecontainer{
		max-height:100%;
		min-width:300px;
		min-height:685px;
		height:100%;
	
		background-color:#fff;
		-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;
	}
	#confirmit_invitecontainer .topbarcontainer .logo{
		text-align:center;
		height:40px;
		background-position:center;
	}
	
	#confirmit_invitecontainer .topbarcontainer{
		height:75px;	
		padding:10px 0;
	}
	
	#confirmit_invitecontainer .topbarcontainer .surveytitle{
		position:relative;
		top: auto;
		bottom:auto;
		left:auto;
		right:auto;
		margin:auto;
		font-size: 14px;
		font-weight: normal;		
		text-align:center;
		background-color:#98C3E4;
		height:30px;
		line-height:30px;
		color:#fff;
    }
	#confirmit_invitecontainer .buttonpane a{
		display:block;
		width:100%;	
		padding:10px 0;
		font-size: 1.5em;
	}
	#confirmit_invitecontainer .buttonpane .buttons{
		width:100%;	
		padding:0 20px;
	}
	#confirmit_invitecontainer .footercontainer{
		
	}
	#confirmit_invitecontainer .pagearea{
		padding:5px;
	}
	#confirmit_invitecontainer .pagearea span{
		font-weight:bold;
		font-size:1.5em;
	}

}

@media only screen and (max-width : 545px){
	#confirmit_invitecontainer{
		max-height:100%;
		min-width:300px;
		min-height:585px;
		height:100%;
	
		background-color:#fff;
		-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;
	}
	#confirmit_invitecontainer .topbarcontainer .logo{
		text-align:center;
		height:40px;
		background-position:center;
	}
	
	#confirmit_invitecontainer .topbarcontainer{
		height:75px;	
		padding:10px 0;
	}
	
	#confirmit_invitecontainer .topbarcontainer .surveytitle{
		position:relative;
		top: auto;
		bottom:auto;
		left:auto;
		right:auto;
		margin:auto;
		font-size: 14px;
		font-weight: normal;		
		text-align:center;
		background-color:#98C3E4;
		height:30px;
		line-height:30px;
		color:#fff;
    }
	#confirmit_invitecontainer .buttonpane a{
		display:block;
		width:100%;	
		padding:10px 0;
		font-size: 1.5em;
	}
	#confirmit_invitecontainer .buttonpane .buttons{
		width:100%;	
		padding:0 20px;
	}
	#confirmit_invitecontainer .footercontainer{
		
	}
	#confirmit_invitecontainer .pagearea{
		padding:5px;
	}
	#confirmit_invitecontainer .pagearea span{
		font-weight:bold;
		font-size:1.5em;
	}

}